domain: "foo.org"
url: "http://localhost:3000"

admin:
  username: "admin"
  password: "admin"

ldap:
  host: "localhost:389"
  admin_cn: "admin"
  admin_password: "admin"
  people_dn: "ou=People"
  teachers_dn: "ou=People"
  groups_dn: "ou=Groups"
  maildir_base_parh: "/var/mail/foo.org"
  mail_quota: "10240"
  first_uid_number: "5000"
  mail_gid_number: "5000"

sync:
  safe_run: false
  send_mail: false
  teachers_search_base: "ou=Teachers,ou=People,dc=foo,dc=org"
  administratives_search_base: "ou=Administratives,ou=People,dc=foo,dc=org"
  teachers_group: "cn=Teachers"
  administratives_group: "cn=Administratives"
  teachers_ml: "cn=Teachers,ou=Mailing Lists"
